← Tablas

Scotland

Women's Caledonia Midlands/East Region League Division 2

#EquipoPWDLPDBPPtsForma
1Falkirk RFC5500–525WWWWW
2Livingston RFC5401–521WWLWW
3Gala RFC5401–420WWWWL
4Musselburgh RFC5302–315WLWLW
5Leith Rugby Club5203–210LLWLW
6Dalkeith RFC5104–59LWLLL
7Kirkcaldy RFC5104–23LLLWL
8Perthshire RFC5005–22LLLLL

Fuente: Scottish Rugby · consultado 14 oct, 04:52 p.m. · Forma: los últimos cinco resultados que tenemos, el más reciente a la derecha.

Partidos y resultados →

Cada tabla es la publicada por la propia liga, con sus bonus, descuentos y desempates. BP aparece donde la liga lo publica; en el resto ya está incluido en Pts.